.newspaperContainer {
    padding-top: 100px;
    padding-bottom: 30px;
    background: url(../images/news/newspaper_bg.jpg) left 153px repeat-x;
}

.newspaperContainer ul {
    width: 1260px;
    margin-left: -30px;
}

.newspaperContainer li {
    display: inline-block;
    width: 301px;
    margin: 20px 5px 45px;
}

.newspaperContainer li a {
    display: block;
    width: 100%;
}

.newspaper_list_cover {
    width: 301px;
    height: 366px;
    position: relative;
    background: url(../images/news/newspaper_bg2.png) no-repeat center bottom;
    background-size: 100% auto;
    padding: 3px 23px 0px
}

.newspaper_list_cover img {
    width: 100%;
    height: auto;
    position: relative;
    z-index: 2;
}

.mask_cover {
    width: 100%;
    height: 366px;
    position: absolute;
    left: 0px;
    top: 3px;
    background: url(../images/news/newspaper_bg1.png) no-repeat center center;
    z-index: 3;
}

.yellow_hover_cover {
    width: 100%;
    height: 366px;
    position: absolute;
    left: 0px;
    top: 3px;
    background: url(../images/news/newspaper_bg_yellow.png)no-repeat center center;
    z-index: 5;
    display: none;
}

.newspaper_list_info {
    width: 100%;
    padding: 0px 23px;
}

.newspaper_list_info h4 {
    width: 100%;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
    color: #333;
    margin: 24px 0 10px;
}

.newspaper_list_info p {
    width: 100%;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
    color: #999;
    margin: 0px;
}

.newspaperContainer li:hover .yellow_hover_cover {
    display: block;
}

.newspaperContainer li:hover .newspaper_list_info h4,
.newspaperContainer li:hover .newspaper_list_info p {
    color: #D5BB4D
}

@media (max-width: 767px) {
    .newspaperContainer {
        padding-top: 0px;
        background: none;
        padding-bottom: 20px;
    }
    .newspaperContainer ul {
        width: 100%;
        margin-left: 0px;
        overflow: hidden;
        margin-top: 20px;
    }
    .newspaperContainer li {
        width: 48.5%;
        margin: 0px 3% 15px 0px;
        float: left;
    }
    .newspaperContainer li:nth-child(2n) {
        margin-right: 0px;
    }
    .newspaper_list_cover {
        width: 100%;
        height: auto;
        padding: 0px;
    }
    .mask_cover {
        width: 100%;
        height: 100%;
        top: 0px;
    }
    .newspaper_list_info {
        padding: 0px;
    }
    .newspaper_list_info h4 {
        margin: 15px 0px 5px;
    }
    .yellow_hover_cover {
        width: 100%;
        height: 100%;
        top: 0px;
    }
}